petsc-3.4.2 2013-07-02

# PetscDrawHGView

Prints the histogram information.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawHGView(PetscDrawHG hist,PetscViewer viewer)

Not collective

### Input Parameter

hist -The histogram context

### Keywords

draw, histogram

Level:beginner
Location:src/sys/classes/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages